QGIS Application - Bug report #1030
PostGIS query - wrong layer name
2008-04-11 03:06 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11090
Description

When | use the 'l=" operator in "Add [[PostGIS]] layer" dialog, the layer name in the layer list is incomplete/broken.

For example - it should be:

pokrycie" (the_geom) sql="rodzaj" != 'Zarosla’

while it is:

pokrycie" (the_geom) sql="rodzaj

History

#1 - 2008-04-11 05:18 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
